package com.atlassian.stash.internal.web.soy.functions.nav;

import com.atlassian.bitbucket.nav.NavBuilder;

public class ProfileNavFunction extends BaseNavFunction {

    public ProfileNavFunction(NavBuilder navBuilder) {
        super(navBuilder, "nav_profile");
    }

    @Override
    protected NavBuilder.Builder initBuilder(Object... args) {
        return navBuilder.profile();
    }

}

